Bug 212991 - luci on-line help displays empty browser window (GUI)
luci on-line help displays empty browser window (GUI)
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: conga (Show other bugs)
5.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jim Parsons
Corey Marthaler
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-10-30 09:52 EST by Len DiMaggio
Modified: 2009-04-16 18:33 EDT (History)
6 users (show)

See Also:
Fixed In Version: 5.0.0
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-11-01 22:34:26 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Len DiMaggio 2006-10-30 09:52:06 EST
Description of problem:


Version-Release number of selected component (if applicable):
luci-0.8-21.el5 (RHEL5-Server-20061027.0)

How reproducible:
100%

Steps to Reproduce:
1. Select 'help' from luci web app
2. Empty browser window is displayed
  
Actual results:
Empty browser window

Expected results:
The user guide used to be displayed.

Additional info:
Comment 1 Ryan McCabe 2006-10-30 15:27:59 EST
not sure what happened, but the help manual was overwritten before the last
build. fixed in -HEAD.

Note You need to log in before you can comment on or make changes to this bug.